--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1754587322.03545'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1754583721.83343'
    into_interval: 1W
    time: '1754585102.27229'
  minmax: 
    max: '1754587321.89935'
    min: '1754581273.04625'
    mtime: '1754587082'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1754587321.89935'
    path: ''
    type: new
  - 
    epoch: '1754587026.90778'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1754587026.90651'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1754587026.84656'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1754586481.42061'
    path: 02STAMP
    type: new
  - 
    epoch: '1754583425.09476'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1754583423.4227'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1754581274.25613'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1754581273.04625'
    path: 06perms.txt
    type: new
